=== debian/control ===
Source: kstore
Section: admin
Priority: optional
Maintainer: Jean-Baptiste Lallement <jean-baptiste@ubuntu.com>
Build-Depends: debhelper (>= 13),
               libpam-dev,
               meson (>= 0.50.0),
Standards-Version: 4.5.0

Package: libpam-kstore
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpam-runtime (>= 1.0.1-6),
         cryptsetup-bin,
Description: unlock user key in an Ubuntu key store
 This pam module unlocks the encrypted luks device containing the user key
 on an Ubuntu key store.
