## kstore 0.1.0build1

=== debian/changelog ===
kstore (0.1.0build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:52:55 +0200
