=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
BUILD_DIR = obj-$(DEB_HOST_GNU_TYPE)
CFLAGS = --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security  \
		--exec-prefix=/usr

%:
	dh $@ --builddirectory=$(BUILD_DIR)
