## kstore 0.1.0build2

=== debian/changelog ===
kstore (0.1.0build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 21:35:19 +0000
